body	{
		margin:0px;
		padding:0px;
		font-family:tahoma;
		font-size:11px;				
		}
form 	{
		margin:0px;
		padding:0px;
		size:auto;
		}
ul		{
		margin:0px;
		padding:0px;
		list-style:none;
		}
ul li 		{
		height:17px;
		}
td		{
		font-family:tahoma;
		font-size:11px;
		color:#000000;
		line-height:15px;
		}
a		{
		color:#FF0000;
		text-decoration:none;
		}
a:hover	{
		color:#3B76A2;
		text-decoration:none;
		}
a.link2	{
		color:#FF0000;
		text-decoration:none;
		}
a.link2:hover	{
		color:#3B76A2;
		text-decoration:none;
		}
a.link3	{
		color:#000000;
		text-decoration:none;
		}
a.link3:hover	{
		color:#CCCCCC;
		text-decoration:none;
		}		
.more	{
		font-weight:bold;
		}
.more img{
		margin:0 4 0 0px;
		}
/*.line	{
		width:100%;
		height:1px;
		background:url(images/line1.gif) top left repeaet-x;
		}*/
		
	

/******TABLE******/
td.disciplina		{
		font-family:tahoma;
		font-size:11px;
		border-bottom: solid 1px #666666;
		}
/*END OF TABLE*/
		
